.form-control{
    margin-bottom:10px;
}
button{
    color: #ffffff;
    width: 250px;
    margin-top: 20px !important;
    margin-bottom: 40px !important;
    padding: 5px 0px;
    font-size: 14px;
    font-family: 'Roboto',Arial,sans-serif;
    line-height: 1.6;
    font-weight: 600;
    border-radius: 0px;
    background-color: #045184;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
button:hover{
    background-color: #31749e;
    background-image: none;
    cursor:pointer;
}
button:focus{
   outline:none !important;
}
.mob-paragraph p{
    font-size:14px;
}
@media (max-width: 575.98px){
    .row{
        margin-right:0px !important;
    }
    button{
        width:100%;
    }
}
